.hero {
  margin-top: 70px;
}

.signin-img {
  padding: 40px 80px;
}

.signin-img ul li {
  padding: 5px 0px;
  font-weight: 400;
}

.signup .card {
  border-radius: 16px;
}

.signup .form-control,
.signup .form-select {
  border-radius: 10px;
  padding: 10px;
}

.signup button {
  border-radius: 10px;
}

.signup-btn button{
width: 50%;
}
